<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Project 1</title>
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.1/css/all.css"
    integrity="sha384-vp86vTRFVJgpjF9jiIGPEEqYqlDwgyBgEF109VFjmqGmIY/Y4HV4d3Gp2irVfcrp" crossorigin="anonymous">
  <link rel="stylesheet" href="css/style.css">
</head>

<body>

  <header id="header" class="header">
    <img class="header__pic" src="./image/avatar.png" alt="Personal Pictur" width="150px">
    <h1 class="header__title">Hi there, my name is Soheyl Asbaghi.</h1>
    <p class="header__text">With things I mean web designs, mobile UI's and
      desktop UI's.<br>
      Take a look below to view some of recent work!</p>
    <button class="header__btn"><a href="#footer">Contact Me</a></button>
  </header>

  <main class="main">
    <div class="main__row">
      <img src="./image/Js.jpg" alt="Js" width="200px">
      <img src="./image/Css.jpg" alt="Js" width="200px">
      <img src="./image/HTML.jpg" alt="Js" width="200px">
      <img src="./image/React.jpg" alt="Js" width="200px">
    </div>
    <div class="main__row">
      <img src="./image/Vue.jpg" alt="Js" width="200px">
      <img src="./image/Sass.jpg" alt="Js" width="200px">
      <img src="./image/Bootstrap.jpg" alt="Js" width="200px">
      <img src="./image/Angolar.jpg" alt="Js" width="200px">
    </div>
  </main>

  <footer class="footer" id="footer">
    <div class="footer__up">
      <p>
        <span>soheil.asbaghi@gmail.com</span>
        no problem dude, the pleasure is all mine,<br>
        looking forward to seeing some more work form you:)
      </p>
      <button class="footer__btn">Follow me on twitter</button>
    </div>

    <div class="footer__down">
      <div class="footer__icon">
        <a href=""><i class="fab fa-twitter"></i></a>
        <a href=""><i class="fab fa-instagram"></i></a>
      </div>
      <div class="footer__copy">
        <span>made by <span>❤</span> copy © Soheyl 2020</span>
      </div>
    </div>

  </footer>
</body>

</html>